Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361415 - [abrt] nautilus: nautilus_window_slot_get_allow_stop(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_window_slot_get_allow_stop(): nautilus killed by SI...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0950feaf0f189e98a64292379cd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 04:40 UTC by Robert Hancock
Modified: 2017-08-08 16:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:01:48 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-29 04:40 UTC, Robert Hancock
no flags Details
File: cgroup (deleted)
2016-07-29 04:40 UTC, Robert Hancock
no flags Details
File: core_backtrace (deleted)
2016-07-29 04:40 UTC, Robert Hancock
no flags Details
File: dso_list (deleted)
2016-07-29 04:40 UTC, Robert Hancock
no flags Details
File: environ (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: exploitable (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: limits (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: maps (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: mountinfo (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: namespaces (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: open_fds (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: proc_pid_status (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details
File: var_log_messages (deleted)
2016-07-29 04:41 UTC, Robert Hancock
no flags Details

Description Robert Hancock 2016-07-29 04:40:51 UTC
Version-Release number of selected component:
nautilus-3.20.1-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: nautilus_window_slot_get_allow_stop
executable:     /usr/bin/nautilus
global_pid:     1767
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_window_slot_get_allow_stop at nautilus-window-slot.c:2461
 #1 update_cursor at nautilus-window.c:753
 #2 nautilus_window_sync_allow_stop at nautilus-window.c:795
 #3 end_location_change at nautilus-window-slot.c:1516
 #4 view_ended_loading at nautilus-window-slot.c:2047
 #5 view_is_loading_changed_cb at nautilus-window-slot.c:2074
 #11 g_object_notify_by_spec_internal at gobject.c:1155
 #13 done_loading at nautilus-files-view.c:3196
 #15 nautilus_files_view_stop_loading at nautilus-files-view.c:7398
 #16 nautilus_files_view_destroy at nautilus-files-view.c:2793

Potential duplicate: bug 987764

Comment 1 Robert Hancock 2016-07-29 04:40:55 UTC
Created attachment 1185361 [details]
File: backtrace

Comment 2 Robert Hancock 2016-07-29 04:40:56 UTC
Created attachment 1185362 [details]
File: cgroup

Comment 3 Robert Hancock 2016-07-29 04:40:57 UTC
Created attachment 1185363 [details]
File: core_backtrace

Comment 4 Robert Hancock 2016-07-29 04:40:59 UTC
Created attachment 1185364 [details]
File: dso_list

Comment 5 Robert Hancock 2016-07-29 04:41:00 UTC
Created attachment 1185365 [details]
File: environ

Comment 6 Robert Hancock 2016-07-29 04:41:00 UTC
Created attachment 1185366 [details]
File: exploitable

Comment 7 Robert Hancock 2016-07-29 04:41:01 UTC
Created attachment 1185367 [details]
File: limits

Comment 8 Robert Hancock 2016-07-29 04:41:03 UTC
Created attachment 1185368 [details]
File: maps

Comment 9 Robert Hancock 2016-07-29 04:41:04 UTC
Created attachment 1185369 [details]
File: mountinfo

Comment 10 Robert Hancock 2016-07-29 04:41:05 UTC
Created attachment 1185370 [details]
File: namespaces

Comment 11 Robert Hancock 2016-07-29 04:41:06 UTC
Created attachment 1185371 [details]
File: open_fds

Comment 12 Robert Hancock 2016-07-29 04:41:07 UTC
Created attachment 1185372 [details]
File: proc_pid_status

Comment 13 Robert Hancock 2016-07-29 04:41:08 UTC
Created attachment 1185373 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-07-25 22:07:37 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 16:01:48 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.